﻿body 
{
    margin:0 0 0 0;
    background-color:#C5C388;
    background-image:url('/Images/PageBg.jpg');
    background-repeat:repeat-x;
    background-position:left top;
}

td
{
    color:#7d86a1;   
}

.BottomMenuBg
{
     background-color:#d9d5a8;
    background-image:url('/Images/BottomMenuBg.jpg');
    background-repeat:repeat-x;
    height:29px;
}

.BottomMenuItem
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:#4d5261;
}

.MiddleMenuItemBg
{
    background-image:url('/Images/MiddleMenuItemBg.jpg');
    background-repeat:no-repeat;
    height:22px;
    width:67px;
}

.MainBg
{   background-color:#ffffff;
    background-image:url('/Images/MainBg.jpg');
    background-repeat:no-repeat;
    background-position:center top;
   width:1009px;
}

.SubMenuItem
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#4d5261;
    background-color:#f1eecd;
    height:23px;
    border-left:1px solid #7b7a00;
    border-right:1px solid #7b7a00;
    width:108px;
}



.MennuTopItemSeparator
{
    width:27px;
}


.PopUpBody
{
     background-image:url('/Images/PopUpBg.png');
     background-position:center top;
     background-repeat:repeat-y;
}

.GrayBorderBottom
{
    border-bottom:1px solid #dddede; 
}

.GalleryTitleBg
{
    background-image:url('/Images/GalleryTitleBg.png');
    height:26px;
    width:100px;
    background-repeat:no-repeat;
}

.GalleryImageBg
{
    background-image:url('/Images/GalleryImageBg.jpg');
    height:128px;
    width:224px;
    background-repeat:no-repeat;
}

.ArticleBg
{
    background-image:url('./Images/ArticleBg.jpg');
    background-repeat:repeat-x;
    height:88px;  
}

.FooterLine
{
    background-image:url('./Images/FooterLine.jpg');
    background-repeat:repeat-x;
    height:66px; 
}

.GalleryScrollerBg
{
    background-image:url('./Images/GalleryScrollerBg.jpg');
    background-repeat:repeat-x;
    height:83px;     
}

.MainGalleryImageBg
{
   
   height:462px;
}

.SideItemHeader
{
    background-image:url('/Images/SideHeader.png');
    height:29px;
    width:280px;
    background-repeat:no-repeat;
    background-position:center top;
}

.SideItemBg
{
    background-image:url('/Images/SideBg.png');
    width:270px;
    background-repeat:repeat-y;
    background-position:center top;
}

.ContactUsHeader
{
    background-image:url('/Images/ContactUsHeader.jpg');
    height:66px;
    width:304px;
    background-repeat:no-repeat;
}

.ContactUsBg
{
    background-image:url('/Images/ContactUsBg.jpg');
    width:304px;
    background-repeat:repeat-y;
}

.NewsListHeader
{
    background-image:url('/Images/NewsListHeader.jpg');
    height:61px;
    width:820px;
    background-repeat:no-repeat;
}

.AttractionHeader
{
    background-image:url('/Images/AttractionHeader.jpg');
    height:27px;
    width:90px;
    background-repeat:no-repeat;
}

.NewsListBg
{
    background-image:url('/Images/NewsListBg.jpg');
    width:820px;
    background-repeat:repeat-y;
}

.InnerPageHeader
{
    background-image:url('/Images/HeaderStatPage.png');
    height:29px;
    width:637px;
    background-repeat:no-repeat;
    background-position:center bottom;
}

.InnerPageBg
{
    background-image:url('/Images/PageStatBg.png');
    width:637px;
    background-repeat:repeat-y;
    background-position:center top;
}

.EventCategoryHeader
{
    background-image:url('/Images/EventCategoryHeader.jpg');
    height:59px;
    width:513px;
    background-repeat:no-repeat;
    background-position:center 1px;
}

.EventCategoryBg
{
    background-image:url('/Images/EventCategoryBg.jpg');
    width:513px;
    background-repeat:repeat-y;
}

.InnerArticleBg
{
    background-image:url('/Images/InnerArticleBg.jpg');
    width:154px;
    background-repeat:repeat-y;
}

.GuestBookBg
{
    background-image:url('/Images/GuestBookBg.jpg');
    width:285px;
    background-repeat:repeat-y;
}

.SearchBg
{
    background-image:url('/Images/SearchBg.jpg');
    height:67px;
    background-repeat:repeat-x;
}

.OrderFormBg
{
    background-image:url('/Images/OrderFormBg.jpg');
    width:272px;
    background-repeat:repeat-y;
}

.DisabledEventCategoryHeader
{
    background-image:url('/Images/DisabledEventCategoryHeader.jpg');
    height:56px;
    width:499px;
    background-repeat:no-repeat;
}

.DisabledEventCategoryBg
{
    background-image:url('/Images/DisabledEventCategoryBg.jpg');
    width:499px;
    background-repeat:repeat-y;
}

.ActiveEventCategoryHeader
{
    background-image:url('/Images/ActiveEventCategoryHeader.jpg');
    height:56px;
    width:499px;
    background-repeat:no-repeat;
}

.ActiveEventCategoryBg
{
    background-image:url('/Images/ActiveEventCategoryBg.jpg');
    width:499px;
    background-repeat:repeat-y;
}

.GreenLine
{
     height:1px;
     background-color:#7b7a00;
    
}

.WhiteBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:White;
}

.WhiteMenuBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Verdana;
    font-size:11px;
    color:White;
}

.GrayCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Verdana;
    font-size:16px;
    color:#7b7e7e;
}

.WhiteSmall
{
    font-weight:normal;
    text-decoration:none;
    font-family:Verdana;
    font-size:10px;
    color:White;
}

.WhiteText
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:White;
}

.BlackText
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:Black;
}

.GrayText
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:#4d5261;
}

.GrayBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:#616161;
}

.GrayBoldLinks
{
    font-weight:bold;
    text-decoration:underline;
    font-family:Arial;
    font-size:12px;
    color:#616161;
}

.GrayBoldSmall
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:11px;
    color:#616161;
}

.GrayCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#616161;
}

.DarkGrayText
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:#3b3c3f;
}

.DarkGrayBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}

.DarkGrayCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#3b3c3f;
}

.DarkGrayHuge
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:18px;
    color:#3b3c3f;
}

.BlackBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:Black;
}

.DarkRedBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:#912e25;
}

.DarkRedCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#9e4438;
}

.RedBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:#ad1d3a;
}

.RedCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#ad1d3a;
}

.GreenText
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:#7b7a00;
}

.GreenBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:#7b7a00;
}

.BlueBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:#0e5aa6;
}

.BlueLinks
{
    font-weight:normal;
    text-decoration:underline;
    font-family:Arial;
    font-size:12px;
    color:#0e5aa6;
}

.OrangeCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#e6ae1c;
}

.SearchInput
{
    border:0px solid #cbcbcb;
    color:Black;
    font-size:12px;
    font-weight:normal;
    font-family:Arial;
    background-image:url('/images/SearchInputBg.jpg');
    background-repeat:no-repeat;
    background-position:top right;
    width:129px;
    height:29px;
    padding:5px;
}

.Input
{
    border:0px solid #cbcbcb;
    color:Black;
    font-size:12px;
    font-weight:normal;
    font-family:Arial;
    background-image:url('/images/InputBg.jpg');
    background-repeat:no-repeat;
    background-position:top right;
    width:190px;
    height:29px;
    padding:5px;
}

.InputAreaBg
{
    border:0px solid #d6d8db;
    color:black;
    font-size:12px;
    font-weight:normal;
    font-family:Arial;
    background-image:url('/images/InputAreaBg.jpg');
    background-repeat:no-repeat;
    background-position:top right;
    width:249px;
    height:145px;
    padding:5px;
    overflow:hidden;
}

.SubmitButton 
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #225771;
	border: 0px solid black;
	background-image:url('/Images/bigButtonBg.jpg');
	background-repeat:no-repeat;
	background-position:center;
	width: 66px;
	height: 19px;
	padding: 2px 8px;
	cursor:pointer;
}

.Clickable
{
    cursor:pointer;
}

.whitePanel
{
    background-color:White;    
}

.DarkGrayPanel
{
    background-color:#2a304a;
}

.GrayPanel
{
    background-color:#bfbfbf;
}

.PreviewPanel
{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;       
    z-index:54000;       
}

.CalendarDayHeader
{
    background-color:#B7B09E;
    width:35px;
    height:25px;
    font-family:arial;
    font-size:12px;
    color:White;
    font-weight:normal;    
    text-decoration:none;
    border:1px solid #FAFAFC;
    text-align:center;
}

.calendarDay
{
    background-color:#F2F1ED;
    width:35px;
    height:25px;
    font-family:arial;
    font-size:12px;
    color:#9e4438;
    font-weight:normal;    
    text-decoration:none;
    border:1px solid #FAFAFC;
    text-align:center;
}

.CalendarSelectedDay
{
    background-color:#D2CDB9;
    width:35px;
    height:25px;
    font-family:arial;
    font-size:12px;
    color:#2a304a;
    font-weight:normal;    
    text-decoration:none;
    border:1px solid #FAFAFC; 
    text-align:center;  
    cursor:pointer;
}

.calendar
{
    background-color:White;
    font-family:arial;
    font-size:12px;
    color:Black;
    font-weight:normal;    
    text-decoration:none;
}

.calendarTitle
{
    font-family:arial;
    font-size:12px;
    color:Black;
    font-weight:normal;    
    text-decoration:none;
    background-image:url('./Images/CalendarHeaderBg.jpg');
    background-repeat:no-repeat;
    background-position:top center;
    height:40px;
    width:280px;
}

.calendarTitle td
{
    font-family:arial;
    font-size:12px;
    font-weight:bold;    
    text-decoration:none;    
}

.calendarTitle a
{
    font-family:arial;
    font-size:12px;
    color:Black;
    font-weight:normal;    
    text-decoration:none;
}

.CalendarOtherMonthDay
{
    background-color:#F2F1ED;
    visibility:hidden;
}